#background #inhalt{	
	margin: 0px auto 0px auto;
	width: 962px;
	padding: 0px 29px 0px 29px;
	min-height: 480px;
}

/* Titelteaser */ 
#background #inhalt #teaser_title {
	float: left;
	margin: 34px 0px 0px 0px;
}
#background #inhalt #teaser_title .teaser_title_links{
	float: left;
	width: 568px;
	margin: 0px 31px 0px 0px;
}
#background #inhalt #teaser_title .teaser_title_links H1 {
	color: #5c5c5c;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	margin: 0px 0px 30px 0px;
}
#background #inhalt #teaser_title .teaser_title_links IMG {
	float: left;
	margin: 0px 32px 0px 0px;
}
#background #inhalt #teaser_title .teaser_title_links DIV {
	float: left;
	width: 281px;
}
#background #inhalt #teaser_title .teaser_title_links DIV.startseitenvideo {
	float: left;
	width: 261px;
	overflow: hidden;
}
#background #inhalt #teaser_title .teaser_title_links DIV.startseitenvideo iframe {
	width: 281px;
	height: auto;
}
#background #inhalt #teaser_title .teaser_title_links DIV P {
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5c5c5c;
	margin: 0px;
	padding: 0px;
}


#background #inhalt #teaser_title .teaser_title_links A {
	color: #328d56;
}
#background #inhalt #teaser_title .teaser_title_links A:HOVER {
	text-decoration: underline;
}

#background #inhalt #teaser_title .teaser_title_rechts {
	float: left;
	width: 361px;
}
#background #inhalt #teaser_title .teaser_title_rechts DIV.likediv {
	padding: 0px 0px 10px 0px;
	border: 1px solid #cdcdcd;	
	-webkit-border-radius: 10px;
   	-khtml-border-radius: 10px;
   	-moz-border-radius: 10px;
   	border-radius: 10px;
   	background-color: #eaeaea;
	overflow: hidden;
}
#background #inhalt #teaser_title .teaser_title_rechts DIV.likediv #rteaser_content {
	padding: 18px 18px 5px 18px;
}
#background #inhalt #teaser_title .teaser_title_rechts DIV H2 {
	margin: 0px;
	background-color: #f48b4b;
	font-size: 22px;
	color: #ffffff;
	font-weight: normal;
	width: 100%;
	line-height: 49px;
	padding: 0px 18px;
	background-image: url(img/bg_gratis_headline.png);
	background-repeat: no-repeat;
}
#background #inhalt #teaser_title .teaser_title_rechts DIV P {
	color: #5c5c5c;
	font-size: 13px;
	line-height: 20px;
}

#background #inhalt #teaser_title .teaser_title_rechts IMG {
	margin: 5px 0px 0px 0px;
}
/* dreispaltig */
#background #inhalt .drei_spalten {
	float: left;
	width: 962px;
	margin: 40px 0px 0px 0px;
}

/* gruene Hauptteaser */
#background #inhalt .drei_spalten .teaser_green {
	float: left;
	width: 255px;
	border: 1px solid white;	
	-webkit-border-radius: 10px;
   	-khtml-border-radius: 10px;
   	-moz-border-radius: 10px;
   	border-radius: 10px;
   	background-color: #f1f8ee;
   	padding: 20px 20px 12px 20px;
	height: 220px;
}
#background #inhalt .drei_spalten .spalte1 {
	margin-right: 35px;
}
#background #inhalt .drei_spalten .spalte2 {
	margin-right: 35px;
}
#background #inhalt .drei_spalten .green2 {
	margin-right: 0;
}
#background #inhalt .drei_spalten .spalte3 {
	float: right;
}
#background #inhalt .drei_spalten .teaser_green H3{
	color: #1a9f4f;
	font-size: 22px;
	margin: 0px;
	font-weight: normal;
}
#background #inhalt .drei_spalten .teaser_green DIV {
	margin: 12px 0px 14px 0px;
}
#background #inhalt .drei_spalten .teaser_green DIV P{
	color: #5c5c5c;
	font-size: 12px;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 18px;
	height: 120px;
}
#background #inhalt .drei_spalten .teaser_green .button_green {
	float: left;
	display: block;
	width: 232px;
	height: 41px;
	border:1px solid #C3CDBE;
	-webkit-box-shadow: #B4B5B5 1px 1px 1px;
	-moz-box-shadow: #B4B5B5 1px 1px 1px; 
	box-shadow: #B4B5B5 1px 1px 1px  ;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-family:verdana, sans-serif; 
	padding: 0px 10px; 
	text-shadow: 4px 4px 0 rgba(255,255,255,0.3); 
	text-align: center; color: #1A9F4F; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E7EEE3), color-stop(100%, #DAE2D5));
	background-image: -webkit-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: -moz-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: -ms-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: -o-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: linear-gradient(top, #E7EEE3, #DAE2D5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E7EEE3, endColorstr=#DAE2D5);
   	color: #1a9f4f;
   	font-size: 14px;
   	text-transform: uppercase;
   	text-align: center;
  	line-height: 41px;
	background-color: none;
}
#background #inhalt .drei_spalten .teaser_green .button_green:HOVER {
border:1px solid #fff; background-color: #DAE2D5;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DAE2D5), color-stop(100%, #E7EEE3));
 background-image: -webkit-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: -moz-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: -ms-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: -o-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: linear-gradient(top, #DAE2D5, #E7EEE3);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#DAE2D5, endColorstr=#E7EEE3);
}
#background #inhalt .drei_spalten .teaser_green .button_green A {
	 color: #1a9f4f;
}

/* TEaser normal */
#background #inhalt .drei_spalten .teaser_normal {
	float: left;
	width: 286px;
   	padding: 20px 10px 12px 0px;
}
#background #inhalt .drei_spalten .teaser_normal H5{
	color: #1a9f4f;
	font-size: 11px;
	margin: 0px 0px 2px 0px;
	font-weight: normal;
	text-transform: uppercase;
}
#background #inhalt .drei_spalten .teaser_normal H3{
	font-size: 18px;
	margin: 0px 0px 13px 0px;
	color: #737373;
	font-weight: normal;
}
#background #inhalt .drei_spalten .teaser_normal P{
	font-size: 14px;
	margin: 0px 0px 7px 0px;
	color: #737373;
	font-weight: normal;
	line-height: 18px;
}
#background #inhalt .drei_spalten .teaser_normal P.kundenkomm{
	margin: -6px 0px 21px 0px;
}
#background #inhalt .drei_spalten .teaser_normal P.mehrinfos {
	margin-bottom: 0px;
}
#background #inhalt .drei_spalten .teaser_normal P A {
	color:  #1a9f4f;
}
#background #inhalt .drei_spalten .teaser_normal P A:HOVER {
	text-decoration: underline;
}

#background #inhalt .drei_spalten .graue_blase {
	/*background-image: url(img/sprechblase.png);
	background-repeat: no-repeat;*/
background: #f6f6f6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f6f6f6 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f6f6 0%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f6f6 0%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f6f6 0%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 10px;
   	-khtml-border-radius: 10px;
   	-moz-border-radius: 10px;
   	border-radius: 10px;
	border: 1px solid #dcdcdc;
	float: left;
	width: 613px;
	margin-right: 0px;
	overflow: hidden;
	padding: 20px 30px 20px 0px;
	margin: 0px;
}
#background #inhalt .drei_spalten .graue_blase .teaser_normal{
	width: 276px;
	padding: 0px 0px 0px 30px;
}
#background #inhalt  #kundenkomm {
	width: 286px;	float:right;
	padding-top: 8px;
}
#background #inhalt .drei_spalten .teaser_normal .kunde {
	background-image: url(img/kunde-titel.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 53px;
	line-height: 53px;
	font-size: 15px;
	padding-left: 50px;
	text-transform: uppercase;
}

#background #inhalt .drei_spalten .kundenpfeil {
	float: left;
	width: 17px;
  	padding: 24px 0px 0px 0px;	
	margin: 0px 5px 0px -1px;
}

/* Kontakt Teaser in der Mitte */
#background #inhalt .teaser_kontakt {
	float: left;
	width: 904px;
	margin: 40px 0px 0px 0px;
	border-top: 1px dashed #3bc372;
	border-bottom: 1px dashed #3bc372;
	font-size: 15px;
	color: #737373;
	line-height: 49px;
	padding: 0px 20px;
}
#background #inhalt .teaser_kontakt IMG {
	float: left;
	margin: 5px 10px 0px 10px;
}
#background #inhalt .teaser_kontakt SPAN {
	float: left;
	color: #737373;
	font-size: 14px;
	display: block;
}
#background #inhalt .teaser_kontakt .first {
	margin-right: 0px;
	width: 490px;
}
#background #inhalt .teaser_kontakt SPAN.telefon_mitte {
	text-transform: uppercase;
	font-size: 14px;
	color: #1a9f4f;
	margin-left: 0px;
}
#background #inhalt .teaser_kontakt A SPAN.telefon_mitte {
	color: #1a9f4f;
}
#background #inhalt .teaser_kontakt A:HOVER SPAN.telefon_mitte {
	text-decoration: underline;
}

#inhalt .drei_spalten H1 {
	color: #328d56;
	font-size: 20px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
#inhalt .drei_spalten H2 {
	color: #5c5c5c;
	font-size: 16px;
	font-weight: normal;
}
#inhalt .drei_spalten H3 {
	color: #5c5c5c;
	font-size: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-weight: bold;
}
#inhalt .drei_spalten H4 {

}
#inhalt .drei_spalten  H5 {
	
}
#inhalt .drei_spalten P {
	color: #5c5c5c;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
}
#inhalt .drei_spalten UL {
	color: #5c5c5c;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#inhalt .drei_spalten UL LI {
	line-height: 21px;
	background-image: url(bilder/list_ul.png);
	background-repeat: no-repeat;	
	padding: 0px 0px 0px 30px;
	margin: 0px;
}
#inhalt .drei_spalten OL {
	color: #5c5c5c;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
}
#inhalt .drei_spalten OL LI {
	padding-left: 14px;
}
#inhalt .drei_spalten A {
	color: #328d56;
}
#inhalt .drei_spalten A:HOVER {
	text-decoration: underline;
}
#inhalt .startseitenform {
	width: 100%;
	height: 122px;
}
#inhalt .startseitenform SPAN {
	color: #1a9f4f;
	font-weight: bold;
	font-size: 14px;
	display: block;
	float: left;
	margin-bottom: 3px;
}
#inhalt .startseitenform SELECT
{
  padding: 4px 1px 4px 7px;
  border: 1px solid #28a55a;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  width: 100%;
  box-shadow: #e2e2e2;
	margin-bottom: 5px;
}
#inhalt .buttongr2 {
	float: left;
	display: block;
	width: 100%;
	height: 41px;
	border:1px solid #C3CDBE;
	-webkit-box-shadow: #B4B5B5 1px 1px 1px;
	-moz-box-shadow: #B4B5B5 1px 1px 1px; 
	box-shadow: #B4B5B5 1px 1px 1px  ;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-family:verdana, sans-serif; 
	padding: 0px 10px; 
	text-shadow: 4px 4px 0 rgba(255,255,255,0.3); 
	text-align: center; color: #1A9F4F; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E7EEE3), color-stop(100%, #DAE2D5));
	background-image: -webkit-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: -moz-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: -ms-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: -o-linear-gradient(top, #E7EEE3, #DAE2D5);
	background-image: linear-gradient(top, #E7EEE3, #DAE2D5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E7EEE3, endColorstr=#DAE2D5);
   	color: #1a9f4f;
   	font-size: 14px;
   	text-transform: uppercase;
   	text-align: center;
  	line-height: 41px;
	background-color: none;
}
#inhalt .buttongr2:HOVER {
border:1px solid #fff; background-color: #DAE2D5;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DAE2D5), color-stop(100%, #E7EEE3));
 background-image: -webkit-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: -moz-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: -ms-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: -o-linear-gradient(top, #DAE2D5, #E7EEE3);
 background-image: linear-gradient(top, #DAE2D5, #E7EEE3);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#DAE2D5, endColorstr=#E7EEE3);
cursor: pointer;
}
#inhalt .buttongr2 A {
	 color: #1a9f4f;
}

/**** Blog CSS ***/

#inhalt #zweispalten.bloglayout .linkespalte {
}
#inhalt #zweispalten.bloglayout .linkespalte UL {
	margin: 0;
	padding: 0;
	background-image: none;
}
#inhalt #zweispalten.bloglayout .linkespalte LI {
	list-style-type: none;
	background-image: none;
	padding: 16px 16px;
	background-color: #eeefef;
	float: left;
	overflow: hidden;
	width: 209px;
	margin: 0 0 18px 0;
	background-color: #eeefef;
	border: 1px solid #eeefef;	
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#inhalt #zweispalten.bloglayout .linkespalte LI A {
	color: #1a9f4f;
}

#inhalt #zweispalten.bloglayout .linkespalte LI#mbsv_social A {
	margin-right: 15px;
}
#inhalt #zweispalten.bloglayout .linkespalte LI H2 {
	margin: 0 0 12px 0;
	font-size: 16px;
}
#inhalt #zweispalten.bloglayout .linkespalte LI H4 {
	margin: 0 0 12px 0;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
}

#inhalt #zweispalten.bloglayout .linkespalte LI.blogkatausgabe LI,
#inhalt #zweispalten.bloglayout .linkespalte LI.popular-posts LI {
	margin: 0;
	height: auto;
	line-height: 150%;
	padding: 0;
	font-size: 13px;
}
/* Suche */
#sucheingabe {
	background-color: #fff;
	border: 1px solid #fff;	
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 33px;
	width: 165px;
	padding-left: 40px;
	font-size: 15px;
	color: #1a9f4f;
	text-transform: uppercase;
	background-image: url('img/suchlupe.png');
	background-repeat: no-repeat;
}
/* responsive Video */
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
margin-top: 14px;
height: 0;
overflow: hidden;
}